<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-B5A83F31ED24D49B1540095C94FE6CF3" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-47D17C69706FF9F8322D54AD69086D04">
    <organization identifier="ORG-47D17C69706FF9F8322D54AD69086D04" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-6D14FD03142998C2298090E79355668F" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-2D45BB7D7F1B6D236BA994BC3856C33B" isvisible="true" identifierref="RES-D83EBFD0417DBD0107E21D3286DEC179">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-A25A8053CD22C81AC4847B45A998F597" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-E42287F52F22D4AA82691A0116D5A377" isvisible="true" identifierref="RES-BEA10B197AB37FB20AC4374C03B25659">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-6C6ADE48A3BC5F19A7D2A7762CA3BFCC" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-9BCF3A0CCFEFF6CE526CE7955FB687A4" isvisible="true" identifierref="RES-88D449474678B3DC3819C4244156EF54">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-6120C17567511710BF9C1DC0AAA44CE0" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-15D8193EF6C5560C2C5A6107DCA1D5D8" isvisible="true" identifierref="RES-641D13ACF489D8331D9B648081A05FD2">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-462128DA0BDB918A31EB3B61DDDAFD11" isvisible="true" identifierref="RES-4DE725C6F53D35ED578189769EC94038">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-69384BDFB3416B571A79703C05C1AC55" isvisible="true" identifierref="RES-6D9BBEEEA9177FC565E25B495161FD48">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-2B364C7B25563B5BA42EFDBB630BFA7F" isvisible="true" identifierref="RES-112C8D6DBED7A997559D806ABF07574A">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-993406CC0A2A33E09112FBE79FD8FD79" isvisible="true" identifierref="RES-99C6C6BED541DA6B82E113BE44ACCD91">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-11B830AC56F29666D209F8F0809822D7" isvisible="true" identifierref="RES-9F7219ABFDDFE868CC34DCB9C4546977">
          <title>Actividad 6</title>
        </item>
      </item>
      <item identifier="ITEM-0E57EAA5A5190224646C5BA22F025652" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-9E443C07919D5750EFA54966AD9AFCD8" isvisible="true" identifierref="RES-0922BC58AEFE6685C713E377A49D61B1">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-40748F07AC928919B496DECCC14F2E7B" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-1CC673639C79BAF7B1DDF216326D7FB6" isvisible="true" identifierref="RES-317434FB25CCBC303A54B3BD2B9A4CBC">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-D83EBFD0417DBD0107E21D3286DEC179" type="webcontent" href="L/L_G02_U02_L07/L_G02_U02_L07_01_00.html">
      <file href="L/L_G02_U02_L07/L_G02_U02_L07_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-BEA10B197AB37FB20AC4374C03B25659" type="webcontent" href="L/L_G02_U02_L07/L_G02_U02_L07_01_01.html">
      <file href="L/L_G02_U02_L07/L_G02_U02_L07_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-88D449474678B3DC3819C4244156EF54" type="webcontent" href="L/L_G02_U02_L07/L_G02_U02_L07_02_01.html">
      <file href="L/L_G02_U02_L07/L_G02_U02_L07_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-641D13ACF489D8331D9B648081A05FD2" type="webcontent" href="L/L_G02_U02_L07/L_G02_U02_L07_03_01.html">
      <file href="L/L_G02_U02_L07/L_G02_U02_L07_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-4DE725C6F53D35ED578189769EC94038" type="webcontent" href="L/L_G02_U02_L07/L_G02_U02_L07_03_02.html">
      <file href="L/L_G02_U02_L07/L_G02_U02_L07_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6D9BBEEEA9177FC565E25B495161FD48" type="webcontent" href="L/L_G02_U02_L07/L_G02_U02_L07_03_03.html">
      <file href="L/L_G02_U02_L07/L_G02_U02_L07_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-112C8D6DBED7A997559D806ABF07574A" type="webcontent" href="L/L_G02_U02_L07/L_G02_U02_L07_03_04.html">
      <file href="L/L_G02_U02_L07/L_G02_U02_L07_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-99C6C6BED541DA6B82E113BE44ACCD91" type="webcontent" href="L/L_G02_U02_L07/L_G02_U02_L07_03_05.html">
      <file href="L/L_G02_U02_L07/L_G02_U02_L07_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9F7219ABFDDFE868CC34DCB9C4546977" type="webcontent" href="L/L_G02_U02_L07/L_G02_U02_L07_03_06.html">
      <file href="L/L_G02_U02_L07/L_G02_U02_L07_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-0922BC58AEFE6685C713E377A49D61B1" type="webcontent" href="L/L_G02_U02_L07/L_G02_U02_L07_04_01.html">
      <file href="L/L_G02_U02_L07/L_G02_U02_L07_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-317434FB25CCBC303A54B3BD2B9A4CBC" type="webcontent" href="L/L_G02_U02_L07/L_G02_U02_L07_05_01.html">
      <file href="L/L_G02_U02_L07/L_G02_U02_L07_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

